/* *********************************************************
Impressum
********************************************************* */
.impressum-section {
    background-color: #fff;
    padding: 160px 0 60px; /* Updated padding */
    font-family: 'Antique Olive', sans-serif;
}

.impressum-section h1 {
    font-size: 30px;
    margin-bottom: 20px;
    color: #805e2e;
}

.impressum-section h2 {
    font-size: 20px;
    margin-bottom: 10px;
    color: #805e2e;
}

.impressum-section h3 {
    font-size: 17px;
    font-weight: bold;
    margin-bottom: 10px;
    color: #805e2e;
}

.impressum-section p {
    font-size: 1.0rem;
    line-height: 1.6;
    color:#a58d6b;
}

.impressum-section .contact-info {
    margin-top: 30px;
    margin-bottom: 30px;
}

.impressum-section .contact-info p {
    margin: 5px 0;
    color:#a58d6b;
}

.link-impressum {
    color: #a58d6b;
    text-decoration: none;
}

.link-impressum:hover {
    text-decoration: underline;
}

/* *********************************************************
Datenschutzerklaerung
********************************************************* */

.datenschutz-section {
    background-color: #fff;
    padding: 160px 0 60px;
    font-family: 'Antique Olive', sans-serif;
}

.datenschutz-section h1 {
    font-size: 30px;
    margin-bottom: 20px;
    color: #805e2e;
}

.datenschutz-section h2 {
    font-size: 20px;
    margin-bottom: 10px;
    color: #805e2e;
}

.datenschutz-section h3 {
    font-size: 17px;
    font-weight: bold;
    margin-bottom: 10px;
    color: #805e2e;
}

.datenschutz-section p {
    font-size: 1.0rem;
    line-height: 1.6;
    color: #a58d6b;
}

.datenschutz-section .contact-info {
    margin-top: 30px;
    margin-bottom: 30px;
}

.datenschutz-section .contact-info p {
    margin: 5px 0;
    color: #a58d6b;
}

.datenschutz-list {
    list-style-type: disc;
    padding-left: 20px;
    color: #a58d6b;
}

.datenschutz-list li {
    margin-bottom: 10px;
}
